Bug 332810 - Desktop dashboard becomes window when changing panel position
Summary: Desktop dashboard becomes window when changing panel position
Status: RESOLVED FIXED
Alias: None
Product: plasmashell
Classification: Unclassified
Component: Desktop Dashboard (show other bugs)
Version: master
Platform: unspecified Linux
: NOR normal
Target Milestone: 1.0
Assignee: Marco Martin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-03-30 14:12 UTC by Bhushan Shah
Modified: 2014-03-31 15:45 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bhushan Shah 2014-03-30 14:12:18 UTC
1) Click on show dashboard
2) Open panel toolbox
3) Change panel place
4) Notice that dasktop dashboard is now window
5) if you close that window, you will lose main desktop containment.
Comment 1 Marco Martin 2014-03-31 15:45:11 UTC
Git commit 8c54e053a1e67ee482968943c005675a744c45b0 by Marco Martin.
Committed on 31/03/2014 at 14:44.
Pushed by mart into branch 'master'.

alt+f4 shouldn't work on the dashboard

M  +2    -1    src/shell/desktopview.cpp

http://commits.kde.org/plasma-framework/8c54e053a1e67ee482968943c005675a744c45b0